List Plan Managers
get
/public/v1/plan-managerspage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of PlanManagerResource
dataobject[]required▶Show 3 child attributesHide child attributes
idstringrequiredExample:p1m2a3n4-d5e6-47f8-9a0b-1c2d3e4f5a6bnamestringrequiredExample:Astalty Plan Managementinvoice_emailstring | nullrequiredExample:invoices@astalty.com.au
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error